This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9448 - non-interactive mode
non-interactive mode
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-14 19:05 EST by Kjetil T. Homme
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 19:34:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
non-interactive mode (--auto) (22.19 KB, patch)
2000-02-14 19:06 EST, Kjetil T. Homme
no flags Details | Diff

  None (edit)
Description Kjetil T. Homme 2000-02-14 19:05:08 EST
sndconfig works very well, but it feels unnecessary to have to press Return
Return Return ... on each of our workstation after installation :-)
This patch implements --auto, which assumes that the user answers YES to
every question, and bails out if the user has to be asked for any values.
Perfect for running from Kickstart.
Comment 1 Kjetil T. Homme 2000-02-14 19:06:59 EST
Created attachment 118 [details]
non-interactive mode (--auto)
Comment 2 Bill Nottingham 2000-02-14 19:14:59 EST
Um, did you try the --quiet option?

Note You need to log in before you can comment on or make changes to this bug.